Loading...
Searching...
No Matches
itk::ImageFullSampler< TInputImage >::WorkUnit Struct Reference

## Detailed Description

template<class TInputImage>
struct itk::ImageFullSampler< TInputImage >::WorkUnit

Definition at line 113 of file itkImageFullSampler.h.

## Data Fields

const InputImageRegionType | imageRegion {}
vcl_size_t | NumberOfSamples {}
ImageSampleType *const | Samples {}

## Field Documentation

## imageRegion

template<class TInputImage>

const InputImageRegionType itk::ImageFullSampler< TInputImage >::WorkUnit::imageRegion {}

Definition at line 115 of file itkImageFullSampler.h.

## NumberOfSamples

template<class TInputImage>

vcl_size_t itk::ImageFullSampler< TInputImage >::WorkUnit::NumberOfSamples {}

Definition at line 121 of file itkImageFullSampler.h.

## Samples

template<class TInputImage>

ImageSampleType* const itk::ImageFullSampler< TInputImage >::WorkUnit::Samples {}

Definition at line 118 of file itkImageFullSampler.h.

Generated on 1768596610 for elastix by 1.15.0 |